<xml> </xml>

btb-class |

# BetterListViewHideSelectionMode Enumeration

Specifies item selection display when Better ListView loses focus.

public enum BetterListViewHideSelectionMode

#### Members

Member Name | Description
--- | ---
Hide | Hide the selection.
Disable | Draw the selection as disabled.
KeepSelection | Keep the selection unchanged.

#### Requirements

Namespace: ComponentOwl.BetterThumbnailBrowser

Assembly: BetterThumbnailBrowser (in BetterThumbnailBrowser.dll)

#### See Also

ComponentOwl.BetterThumbnailBrowser Namespace